package com.jasamedika.medifirst2000.vo.custom;

import java.io.Serializable;

/**
 * VO untuk Login
 */
public class AuthVO implements Serializable {
	/**
	 * serialVersionUID
	 */
	private static final long serialVersionUID = 7391557986006113925L;
	private Integer id;
	private String namaUser;
	private String kdUser;	
	private String kataSandi;

	public Integer getId() {
		return id;
	}

	public void setId(Integer id) {
		this.id = id;
	}
	
	public String getKdUser() {
		return kdUser;
	}

	public void setKdUser(String kdUser) {
		this.kdUser = kdUser;
	}
	
	public String getNamaUser() {
		return namaUser;
	}

	public void setNamaUser(String namaUser) {
		this.namaUser = namaUser;
	}

	public String getKataSandi() {
		return kataSandi;
	}

	public void setKataSandi(String kataSandi) {
		this.kataSandi = kataSandi;
	}

}
